(3)

NAME
boost::numeric::functional::max_assign<Left,_Right,_std_vector_tag,_std_vector_tag>

SYNOPSIS

// In header: <boost/accumulators/numeric/functional/vector.hpp>
template<typename Left, typename Right>
struct max_assign<Left, Right, std_vector_tag, std_vector_tag> : public std::binary_function< Left, Right, void > {
  // public member functions
  void operator()(Left &, Right &) const;
};

DESCRIPTION

  max_assign public member functions

    1.

    void operator()(Left & left, Right & right) const;